<!DOCTYPE html>
<html lang="en">

<head>
  <link href="https://fonts.googleapis.com/css?family=Lato:300,400,700|Montserrat:400,700&display=swap"
    rel="stylesheet">
  <link rel="stylesheet" href="styles/main.css" />
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title> Sertiz </title>
</head>

<body>
  <div class="page-content">


    <div class="intro">
      <img class ="intro-img" src="img/intro/intro.jpg" alt="intro">
      <div class="intro-text">
        <h1 class="heading-sertiz"> Sertiz </h1>
        <p class="first-paragraph"> Awesome One Page HTML Templates </p>
        <p class="intro-slogan">
          <span class="is-accented"> We</span>make smart design
        </p>
      </div>
    </div>


    <header class="nav clearfix">
      <a href="#"><img class="nav-logo" src="img/navbar/nav_logo.jpg" alt="Sertin"></a>
      <ul class="navbar">
        <li class="nav-item">
          <a href="#void" class="nav-link"> Hello </a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#void"> Team </a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#"void> Services </a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#void"> Portfolio </a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#void"> Blog </a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#void"> Contact </a>
        </li>
      </ul>
    </header>


    <main>
      <section class="awards">
        <!--повторяющийся блок - слоган, текст о награде, оранжевая линия-->
        <div class="slogan-container">
          <h2 class="slogan"> What they said about us </h2>
          <p class="awards-text">
            We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.
          </p>
        </div>
        <!--повторяющийся блок - слоган, текст о награде, оранжевая линия-->
        <img class="award-img" src="img/awards/web_award.jpg" alt="web-award" />
      </section>


      <section class="areas clearfix">
        <div class="areas-types-container">
          <div class="area-type">
            <img src="img/areas/consulting.jpg" alt="Consulting">
            <p class="area-name"> Consulting </p>
          </div>
          <div class="area-type">
            <img src="img/areas/photography.jpg" alt="Photography">
            <p class="area-name"> Photography </p>
          </div>
          <div class="area-type">
            <img src="img/areas/web_design.jpg" alt="Web Design">
            <p class="area-name"> Web Design </p>
          </div>
          <div class="area-type">
            <img src="img/areas/advertising.jpg" alt="Advertising">
            <p class="area-name"> Advertising </p>
          </div>
        </div>
        <div class="areas-descripton">
          <h3 class="consulting"> business <span class="is-accented"> consulting </span></h3>
          <p class="consulting-description"> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
            tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation
            ullamco
            laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit
            esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa
            qui
            officia deserunt mollit anim id est laborum.
          </p>
          <p class="consulting-description"> Sed ut perspiciatis unde Sorcimenia omnis iste natus irure dolor
            in reprehenderit in voluptate velit esse cillum dolore eu fugiat cotessa primastera nulla error sit
            voluptatem
            accusantium doloremque laudantium.
          </p>
          <!--желтая кнопка-->
          <a href="#void" class="button consulting-btn"> Check Our Projects </a>
          <!--желтая кнопка-->
        </div>
      </section>


      <section class="dark-background">
        <div class="slogan-container">
          <h2 class="slogan"> We Change <span class="is-accented">Ideas</span> To <span
              class="is-accented">Realities</span> </h2>
        </div>
      </section>


      <section class="team">
        <div class="slogan-container">
          <h2 class="slogan"> The secret of a company is the team </h2>
          <p class="awards-text">
            We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.
          </p>
        </div>
        <div class="team-gallery">
          <figure class="team-member">
            <img src="img/team/team_member_1.jpg" alt="Diana Cline" class="team-member-photo">
            <figcaption class="team-member-name">Diana <span class="is-accented">Cline</span></figcaption>
          </figure>
          <figure class="team-member">
            <img src="img/team/team_member_2.jpg" alt="Gladys Shirley" class="team-member-photo">
            <figcaption class="team-member-name">Gladys <span class="is-accented">Shirley</span></figcaption>
          </figure>
          <figure class="team-member">
            <img src="img/team/team_member_3.jpg" alt="Kenneth Coley" class="team-member-photo">
            <figcaption class="team-member-name">Kenneth <span class="is-accented">Coley</span></figcaption>
          </figure>
          <figure class="team-member">
            <img src="img/team/team_member_4.jpg" alt="Craig Macaulay" class="team-member-photo">
            <figcaption class="team-member-name">Craig <span class="is-accented">Macaulay</span></figcaption>
          </figure>
          <figure class="team-member">
            <img src="img/team/team_member_5.jpg" alt="Robert Guido" class="team-member-photo">
            <figcaption class="team-member-name">Robert <span class="is-accented">Guido</span></figcaption>
          </figure>
          <figure class="team-member">
            <img src="img/team/team_member_6.jpg" alt="Catherin Pilcher" class="team-member-photo">
            <figcaption class="team-member-name">Catherin <span class="is-accented">Pilcher</span></figcaption>
          </figure>
          <figure class="team-member">
            <img src="img/team/team_member_7.jpg" alt="Porter Yee" class="team-member-photo">
            <figcaption class="team-member-name">Porter <span class="is-accented">Yee</span></figcaption>
          </figure>
          <figure class="team-member">
            <img src="img/team/team_member_8.jpg" alt="Dennis Riddle" class="team-member-photo">
            <figcaption class="team-member-name">Dennis <span class="is-accented">Riddle</span></figcaption>
          </figure>
          <figure class="team-member">
            <img src="img/team/team_member_9.jpg" alt="Mark Fisher" class="team-member-photo">
            <figcaption class="team-member-name">Mark <span class="is-accented">Fisher</span></figcaption>
          </figure>
          <figure class="team-member">
            <img src="img/team/team_member_10.jpg" alt="Thomas Fike" class="team-member-photo">
            <figcaption class="team-member-name">Thomas <span class="is-accented">Fike</span></figcaption>
          </figure>
          <figure class="team-member">
            <img src="img/team/team_member_11.jpg" alt="Joshua Ross" class="team-member-photo">
            <figcaption class="team-member-name">Joshua <span class="is-accented">Ross</span></figcaption>
          </figure>
          <figure class="team-member">
            <img src="img/team/team_member_12.jpg" alt="Angel Williams" class="team-member-photo">
            <figcaption class="team-member-name">Angel <span class="is-accented">Williams</span></figcaption>
          </figure>
        </div>
      </section>


      <section class="services">
        <div class="slogan-container">
          <h2 class="slogan"> You get our gold secret now </h2>
          <p class="awards-text">
            We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.
          </p>
        </div>
        <div class="services-container">
          <div class="service-item">
            <p class="service-name"> Web <span class="is-accented">Design</span> </p>
            <div class="service-img-container">
              <img src="img/services/web.jpg" alt="icon" class="service-img">
            </div>
            <p class="service-description">We're not only good at designing digital goodies, we've also lots of
              experience
              in servers. Putent laoreet et ius utroque dissentias ut.</p>
            <p class="service-offer"> What we offer you </p>
            <ul class="service-offer-list">
              <li class="service-offer-item"> Business Card Design </li>
              <li class="service-offer-item"> Infographic Design </li>
              <li class="service-offer-item"> Website Design </li>
              <li class="service-offer-item"> Logo Design </li>
            </ul>
          </div>
          <div class="service-item">
            <p class="service-name"> SEO &amp; <span class="is-accented">Marketing</span> </p>
            <div class="service-img-container">
              <img src="img/services/seo.jpg" alt="icon" class="service-img">
            </div>
            <p class="service-description"> Marketing, SEO and website analytics are one of our hidden expertise. Putent
              laoreet itroque camecasta
              dissentias sipartchallo </p>
            <p class="service-offer"> What we offer you </p>
            <ul class="service-offer-list">
              <li class="service-offer-item"> Business Card Design </li>
              <li class="service-offer-item"> Infographic Design </li>
              <li class="service-offer-item"> Website Design </li>
              <li class="service-offer-item"> Logo Design </li>
            </ul>
          </div>
          <div class="service-item">
            <p class="service-name"> Game <span class="is-accented">Design</span> </p>
            <div class="service-img-container">
              <img src="img/services/game.jpg" alt="icon" class="service-img">
            </div>
            <p class="service-description"> Making great games with perfect elements is our passion and main goal since
              we
              started the company. Putent
              laoreet et ius utroque. </p>
            <p class="service-offer"> What we offer you </p>
            <ul class="service-offer-list">
              <li class="service-offer-item"> Business Card Design </li>
              <li class="service-offer-item"> Infographic Design </li>
              <li class="service-offer-item"> Website Design </li>
              <li class="service-offer-item"> Logo Design </li>
            </ul>
          </div>
          <div class="service-item">
            <p class="service-name"> Server <span class="is-accented">Scripting</span> </p>
            <div class="service-img-container">
              <img src="img/services/server.jpg" alt="icon" class="service-img">
            </div>
            <p class="service-description"> We're not only good at designing digital goodies, we've also lots of
              experience in servers. Putent laoreet
              et ius utroque dissentias ut. </p>
            <p class="service-offer"> What we offer you </p>
            <ul class="service-offer-list">
              <li class="service-offer-item"> Business Card Design </li>
              <li class="service-offer-item"> Infographic Design </li>
              <li class="service-offer-item"> Website Design </li>
              <li class="service-offer-item"> Logo Design </li>
            </ul>
          </div>
        </div>
      </section>


      <section class="featured">
        <div class="slogan-container">
          <h2 class="slogan"> We are <span class="is-accented"> featured </span> on </h2>
        </div>
        <div class="clients-gallery">
          <img src="img/clients_logos/national_post.png" alt="National Post" class="client-logo">
          <img src="img/clients_logos/dryme.png" alt="Dryme" class="client-logo">
          <img src="img/clients_logos/house_home.png" alt="House &amp; Home" class="client-logo">
          <img src="img/clients_logos/journy.png" alt="Journy" class="client-logo">
        </div>
      </section>


      <section class="recommendations">
        <div class="slogan-container">
          <h2 class="slogan"> Listen to what they said, you know the truth </h2>
          <p class="awards-text">
            We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.
          </p>
        </div>
        div.recommendations-container>div.
      </section>
    </main>

  </div>
</body>

</html>